/* border fix */

code, table td, ul.icons li .icon, .feature:before, input[type="submit"], input[type="reset"], input[type="button"], .button, input[type="text"], input[type="password"], input[type="email"], select, textarea { border: solid 1px #DDD }

/* box */

.box { position: relative }
.box.post .image:first-child { margin: 0 0 2em; width: 100%; }

/* header */

#header { border-bottom: solid 1px #DDD }
.dropotron { border: solid 1px #DDD }
.dropotron.level-0 { margin-top: -4px; border-top: 0; }
.dropotron.level-0:before { display: none }
